@charset "utf-8";

/**********************************************
** Site Name: [AFRo]金融案件特集
** Site URI: https://ad3.cross-a.net/s/2019/finance/
** Author: a-yamamoto
** Last Update: 2019/07/18
** Updater: a-yamamoto
**********************************************/

/*-------------------------------------------*/
/*  CONTENTS:
/*--------------------------------------------
1.0 - color change
2.0 - 汎用スタイル
3.0 - ヘッダー
4.0 - メインビジュアル
5.0 - ナビゲーション
6.0 - 案件リスト
    6.1 - スタッフのコメント
7.0 - ボタン
8.0 - フッター
    8.1 - ページトップ
---------------------------------------------*/


/*-------------------------------------------*/
/*  1.0 - color change
/*-------------------------------------------*/
.content {
    background: #f5f5f5;
}
h2, .staff {
    color: #fff;
    background: #7e8ccb;
}
nav {
    background: #5c6bac;
}
nav ul li:hover {
    background: #495487;
}
nav ul li a {
    color: #fff;
}
.list li {
    border-top: 3px solid #5c6bac;
}
.list li h3 {
    border-bottom: 1px solid #5c6bac;
    color: #5c6bac;
}
.list li .reward_area .ico {
    background: #ffb400;
    color: #fff;
}
.list li .btn .btn_blue {
    background: #ff7e00;
}
.list li .btn .btn_green {
    background: #0ec19d;
}
.staff h3 {
    color: #fc5987;
}
.staff .inner .comment h3:before {
    border-left: 7px solid #fc5987;
}
footer {
    background: #fff;
}


/*-------------------------------------------*/
/*  2.0 - 汎用スタイル
/*-------------------------------------------*/
html { overflow: auto;}
body {
    background: #fff;
    color: #333;
    font-size: 15px;
    line-height: 1.6;
    font-family: Arial, "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    min-width: 1000px;
    overflow: hidden;
    -webkit-text-size-adjust: 100%;
}
:hover {
    transition: opacity 0.6s ease 0s;
}
:not(:hover) {
    transition: opacity 0.6s ease 0s;
}
img {
    vertical-align: bottom;
}
a {
    color: #333;
}
a:hover {
    color: #333;
}
li {
    list-style: none;
}
div,li,a,p {
    box-sizing: border-box;
}
h2 {
    padding: 15px 0;
    text-align: center;
    font-size: 28px;
}
section {
    padding-bottom: 30px;
}


/*-------------------------------------------*/
/*  3.0 - ヘッダー
/*-------------------------------------------*/
header {
    background: #fff;
    border-bottom: 1px solid #ccc;
}
header .inner {
    width: 1000px;
    margin: 0 auto;
    padding: 10px 0;
    overflow: hidden;
    font-size: 12px;
}
header .inner a {
    float: left;
}
header .inner h1 {
    float: left;
    font-weight: normal;
    margin: 5px 5px 0 15px;
}
header .inner p {
    margin: 5px 0 0 0;
}


/*-------------------------------------------*/
/*  4.0 - メインビジュアル
/*-------------------------------------------*/
.mainVisual {
    background-image: url("../img/bg_mv.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #fff;
    height: 315px;
}
.mainVisual img {
    display: block;
}
.mv {
  width: 1060px;
  margin: 0 auto;
}
.description {
    background: #fff;
}
.description p {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 30px;
    text-align: center;
}
.description p span {
    display: block;
    /*text-align: right;*/
    font-size: 13px;
    padding-top: 15px;
}
.description p span.bold {
    font-weight: bold;
    font-size: 110%;
    display: inline;
}
.description p span.pink {
    color: #ff7777;
}
.description a:hover {
    text-decoration: none;
    color: #40b1db;
}

/*-------------------------------------------*/
/*  5.0 - ナビゲーション
/*-------------------------------------------*/
nav ul {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
nav ul li {
    display: flex;
    align-items: stretch;
    text-align: center;
    flex: 1;
    border-left: 1px solid #fff;
}
nav ul li:last-child {
    border-right: 1px solid #fff;
}
nav ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 15px 15px;
    line-height: 1.4;
    text-decoration: none;
}
nav ul li a:hover {
    color: #fff;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}


/*-------------------------------------------*/
/*  6.0 - 案件リスト
/*-------------------------------------------*/
.list {
    overflow: hidden;
    width: 1000px;
    margin: 0 auto;
    padding: 0 4px;
}
.list li {
    background: #fff;
    width: 320px;
    margin: 0 20px 20px 0;
    float: left;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}
.list li:nth-child(3n) {
    margin-right: 0;
}
.list li h3 {
    line-height: 1.4;
    margin: 0 -20px;
    padding: 0 15px;
    height: 60px;
    width: 320px;
    display: table-cell;
    vertical-align: middle;
    font-size: 17px;
    word-break: break-all;
}
.list li .inner {
    padding: 20px 15px;
}
.list li .detail {
    overflow: hidden;
    margin-bottom: 5px;
    height: 140px;
}
.list li .detail img {
    float: left;
}
.list li .detail p {
    font-size: 13px;
    line-height: 1.5;
    margin-left: 135px;
}
.list li .reward_area {
    border-top: 1px dotted #999;
    border-bottom: 1px dotted #999;
    padding: 8px 0;
    overflow: hidden;
    margin-bottom: 10px;
}
.list li .reward_area .ico {
    display: block;
    width: 60px;
    font-weight: bold;
    float: left;
    text-align: center;
    padding: 10px 0;
    margin-right: 10px;
    border-radius: 3px;
    letter-spacing: 1.6px;
}
.list li .reward_area .conditions {
    font-size: 12px;
    line-height: 1.2;
}
.list li .reward_area .conditions.small {
    font-size: 10px;
}
.list li .reward_area .reward {
    font-size: 16px;
    font-weight: bold;
}
.list li .reward_area .reward span {
    font-size: 30px;
    color: #ff0000;
    line-height: 1;
}
.list li .btn {
    display: flex;
}
.list li .btn a {
    display: inline-block;
    flex: 1 0 0%;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 8px 0;
}
.list li .btn .btn_green {
    margin-left: 10px;
    flex-grow : 2;
}
.list li .btn a span {
    position: relative;
    padding-left: 10px;
}
.list li .btn a span:before {
    content: '';
    width: 0;
    height: 0;
    border: solid 4px transparent;
    border-left: solid 6px #fff;
    position: absolute;
    top: 50%;
    left: -1px;
    margin-top: -4px;
}
.list li .btn a:hover {
    opacity: 0.7;
}

/*  6.1 - スタッフのコメント
/*-------------------------------------------*/
.staff {
    margin-bottom: 30px;
}
.staff .inner {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 15px;
}
.staff .inner .comment {
    width: 950px;
    min-height: 130px;
    margin: 0 auto;
    padding: 10px 20px 10px 135px;
    border-radius: 4px;
    background: #fff url("../img/img_staff.png") no-repeat top 15px left 20px;
}
.staff .inner .comment h3 {
    position: relative;
    margin: 5px 0;
    padding-left: 14px;
    font-weight: normal;
    font-size: 19px;
}
.staff .inner .comment h3:before {
    position: absolute;
    top: 2px;
    left: 0;
    content: '';
    width: 100%;
    height: 25px;
    box-sizing: border-box;
}
.staff .inner .comment h3 span {
    display: inline-block;
    margin-left: 10px;
}
.staff .inner .comment .txt {
    margin-bottom: 5px;
    font-size: 15px;
    color: #333;
}
.staff .inner .comment .txt span {
    font-weight: bold;
    color: #fc5987;
}
.staff .inner .comment .txt a {
    display: inline-block;
}

/*-------------------------------------------*/
/*  7.0 - ボタン
/*-------------------------------------------*/
.btn_area {
    position: relative; 
    overflow: hidden;
    text-align: center;
    padding-bottom: 4px;
    margin: 50px auto;
}
.btn_area .inner {
    position: relative;
    left: 50%;
    float: left;
}
.btn_area a {
    position: relative;
    left: -50%;
    float: left;
    width: 320px;
    display: block;
    background-color: #17c18f;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    padding: 12px 0 12px 5px;
    box-shadow: 0px 4px 0px 0px rgba(12, 139, 102, 1);
    border-radius: 6px;
    text-decoration: none;
}
.btn_area a:last-child {
    margin-left: 30px;
}
.btn_area a:before {
    content: url("../img/ico_arrow.png");
    position: relative;
    right: 15px;
    top: 6px;
}
.btn_area a:hover {
    opacity: 0.7;
}


/*-------------------------------------------*/
/*  8.0 - フッター
/*-------------------------------------------*/
footer {
    padding: 25px 0;
    border-top: 1px dotted #999;
}
footer p.copy {
    font-size: 12px;
    text-align: center;
    width: 1000px;
    margin: 0 auto;
}

/*  8.1 - ページトップ
-------------------------------------------- */
#pageTop {
    position: fixed;
    right: 20px;
}
#pageTop a {
    display: block;
}
#pageTop a:hover {
    opacity: 0.7;
}

